Search Results
Post Author Forum Replies Views Posted [asc]
    Thread: Raspberry Pi last version 4.4
Post: Raspberry Pi last version 4.4

Hello I have a Raspberry Pi 2 and want to run Vuze on it. Now i have tried the normal way by entering the following code in the console: apt-get install vuze Then I get an (outdated) version of Vuze: ...
hutje Devices 0 4,778 02-21-2015, 06:14 AM